/*List*/
/*Not a React component because of weird blue circles*/
/*
  <div className={component.list_container}>
    <h3 className={component.list_h3}></h3>
    <img className={component.list_img} src="/general/circleLightBlue.svg"/>
  </div>

  <h1 className={component.list_miniH1}></h1>
  <h2 className={component.list_miniH2}></h2>
*/

.list {
  composes: padding-hor column from "../components/all.module.css";
}

.list_h1 {
  composes: h1 from "../components/all.module.css";
  max-width: 653px;
}

.list_h2 {
  composes: h2 from "../components/all.module.css";
  margin-top: 22px;
  max-width: 653px;
}

.list_grid {
  display: grid;
  grid-column-gap: 30px;
  grid-template-columns: auto auto auto;
  margin: 0 auto;
}

.list_container {
  position: relative;
  height: 42px;
  margin-top: 120px;
  width: 60px;
}

.list_img {
  position: relative;
  top: -42px;
  z-index: -1;
}

.list_h3 {
  composes: blue from "../components/all.module.css";
  font-weight: 600;
  font-size: 26px;
  line-height: 26px;

  text-align: center;
  z-index: 0;
}

.list_miniH1 {
  composes: miniH1 from "../components/all.module.css";
  margin-top: 35px;
}

.list_miniH2 {
  composes: miniH2 from "../components/all.module.css";
  margin-top: 12px;
}

/*imgList*/
.imgList {
  composes: padding-hor padding-vert column lightBlueBack from "../components/all.module.css";
}

.imgList_h3 {
  composes: h3 from "../components/all.module.css";
  margin: 0 auto;
}

.imgList_h1 {
  composes: h1 from "../components/all.module.css";
  margin: 16px auto 0 auto;
  text-align: center;
  max-width: 720px;
}

.imgList_h2 {
  composes: h2 from "../components/all.module.css";
  margin: 20px auto 0 auto;
  text-align: center;
  max-width: 653px;
}

.imgList_grid {
  display: grid;
  grid-column-gap: 30px;
  grid-template-columns: auto auto auto auto;
}

.imgList_container {
  position: relative;
  height: 67px;
  margin: 100px auto 0 auto;
  width: 67px;
  z-index: 0;
}

.imgList_img {
  height: 24px;
  margin: 21.5px;
  width: 24px;
}

.imgList_imgBack {
  height: 67px;
  position: relative;
  top: -72px;
  width: 67px;
  z-index: -1;
}

.imgList_microH1 {
  composes: microH1 from "../components/all.module.css";
  margin: 33px auto 0 auto;
  text-align: center;
}

.imgList_miniH2 {
  composes: miniH2 from "../components/all.module.css";
  margin: 12px auto 0 auto;
  text-align: center;
}